.wrap {
  max-width: 1500px;
  padding: 0;
}

section#container {
  margin-top: 120px;
}
section#container > div:not(#contact) {
  padding: 0 100px;
  margin-bottom: 60px;
  box-sizing: border-box;
}
h2 {
  font-size: 30px;
  text-align: center;
  margin-bottom: 50px !important;
  text-transform: uppercase;
  font-weight: bold !important;
  letter-spacing: 0.15em;
  position: relative;
  z-index: -1;
}
h2::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #890c0c;
}
h2 span {
  background: #fff;
  display: inline-block;
  z-index: 1;
  padding: 0 20px;
  position: relative;
}
h3 {
  position: relative;
  font-size: 20px;
  letter-spacing: 0.15em;
  font-weight: bold !important;
  margin: 40px 0 20px !important;
  padding-left: 15px !important;
  box-sizing: border-box;
}
h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 100%;
  background: #890c0c;
}
p.txt {
  margin-bottom: 20px;
  text-align: justify;
}
b {
  font-weight: bold;
  font-style: italic;
}
.mb10 {
  margin-bottom: 10px;
}

@media screen and (max-width: 999px) {
  section#container > div:not(#contact) {
    padding: 0 50px;
  }
}

@media screen and (max-width: 767px) {
  .bg-red img {
    background: #890c0c;
  }
  .bg-red a img + span {
    padding-left: 10px;
    color: #890c0c;
  }
  section#container {
    margin-top: 30vw;
  }
  section#container > div:not(#contact) {
    padding: 0 6vw;
  }
  h2 {
    font-size: 6vw;
    margin-bottom: 9vw !important;
  }
  h2::before {
    display: none;
  }
  h3 {
    font-size: 5.5vw;
  }
}
